Subject: Re: bug#34475: Mention even more worries for test -a

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sat, 16 Feb 2019 01:09:17 +0800

By the way
https://lists.gnu.org/archive/html/bug-bash/2019-02/msg00052.html
says "... contradictory description in the coreutils info document."